/*-----------------------------------------------*/
/* PUT YOUR CUSTOM CSS HERE !
/*
/* 	Using this file you'll not mess with your 
/*	custom style when updating the template.
/*	
/*	Don't forget to backup this file if you
/*	update the template.
/*-----------------------------------------------*/

#header-holder {
    height: 183px;
	padding: 12px 0;
    position: relative;
}

#logo img {
    width: 70%;
	padding-left: 15px;
}

#nav {
	margin-top: 140px;
}

#contact-phone {
    display: block;
    z-index: 3;
    position: absolute;
    text-transform: none;
    top: 32px;
    right: 55px;
	background-image: url('../images/phone.png');
	background-repeat: no-repeat;
	padding-left: 35px;
	line-height: 33px;
	padding-bottom: 10px;
	font-size: 26px;
}

#footer ul li {
	background: transparent url(../images/bullet-dot-orange.png) no-repeat 0 2px;
}

#slide #sleft h1 span {
	color: #EE6C02;
}